@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Light";
   src: url("fonts/Bebas Neue Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Source Sans 3";
   src: url("fonts/Source Sans 3 Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}